.skin-purple .sidebar-menu > li.sales > a {
	border-left: 3px solid #38761d;
	color: #7edf54;
}

.skin-purple .sidebar-menu > li.arrivals > a {
	border-left: 3px solid #741b47;
	color: #ff72b8;
}

.skin-purple .sidebar-menu > li.write-off > a {
	border-left: 3px solid #ff9900;
	color: #ff9900;
}

.panel-categories a.active {
	font-weight: bold;
}
tr.out {
    color: red;
}
.form-in {
    display: flex;
    flex-direction: row;
}
.period-group {
    display: flex;
    flex-direction: row;
    vertical-align: center;
}
.form-right {
    margin-left: auto;
}
h2 {
	font-size: 24px;
	line-height: 32px;
	font-weight: bold;
	margin-bottom: 10px;
}
h3 {
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
	margin-bottom: 10px;
}
.app__store {
	height: 70px;
    display: flex;
    align-items: center;
    padding: 25px;
}
#store-selector {
	width: 150px;
    padding: 8px 10px;
    background: #fff;
    border: 1px solid #ccc;
    outline: none;
    box-shadow: none;
    border-radius: 4px;
}
.nav li.userprofile {
	height: 70px;
	background: #eee;
	padding: 0 15px;
	display: flex;
	align-items: center;
}
.userprofile img {
	margin-right: 5px;
}
.navbar-nav > li.userprofile > a {
	padding: 0;
}